Subject: Re: bug#47139: emacs 27.1 on MacOS Big Sur - "planarGetBytes" errors on console

From: Jason May <[email-masked]>
Date: Sun, 26 Jun 2022 10:03:54 -0700

I've been running 28.1 lately and haven't seen this message in a while.
I think there were a bunch of display-related changes in 28, so probably
this has been resolved.

-Jason

On June 24, 2022, Lars Ingebrigtsen <[email-masked]> wrote:
> Jason May <[email-masked]> writes:
>
> > Both the emacsformacosx.com versions and the homebrew cask version
> > output the same message to stderr. These are not identical versions
> > (executable size is different, unclear what is included or not
> > included in each) but both claim to be 27.1.
>
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> Do you still see this in recent Emacs versions? (And not the
> emacsformacosx version.)
>
> -- 
> (domestic pets only, the antidote for overdose, milk.)
>  bloggy blog: http://lars.ingebrigtsen.no